BODY {
    background-color: white;
}
DIV.news {
    padding: 12px; border: solid thin; margin: 12px 12px 0 0;
    background: #ddd
}
DIV.example {
    padding: 12px; border: solid thin; margin: 12px 12px 0 0;
    background: #ddd
}
P.news {
    padding: 1em; border: solid thin; margin: 1em 0;
    background: #ddd
}
TT.command {
    color: #0000ff;
}


TH.separator {    background-color: #8f8fff; align: left    }
TD.blankline {    align: left }
TD.blank {    width: 30px;    }
TD.title {    width: 210px;   }
TD.authr {    width: 90px;    }
TD.date  {    width: 90px;    }
TD.publ  {    width: 120px;   }
TD.other {    width: 120px;   }

DIV.nav  {    align: right;   }
